/* CSS Document */
body{
	margin:0;
	padding:0;
}

#slide-1 { 	
	background: url("../images/silho.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:100% 0; 
	position:relative;
	min-height:1080px;
}
 
#slide-2 { 	
	background: url("../images/city.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:100% 0; 
	position:relative;
	min-height:1080px;
}

#slide-3 { 	
	background: url("../images/green_grass.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:100% 0; 
	position:relative;
	min-height:1080px;
}

#slide-4 { 	
	background: url("../images/quotes.png");
	background-attachment:fixed;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:100% 0; 
	position:relative;
	min-height:1080px;
}

#pic-1 {
	background: url("../images/microsoft.png");
	margin-top: 5%;
	width:600px;
	height:221px;
	background-repeat:no-repeat;
	margin-left: 28%;
	position:fixed;
}

#pic-2 {
	background: url("../images/title.png");
	margin-top: 25%;
	width:711px;
	height:242px;
	background-repeat:no-repeat;
	margin-left: 25%;
	position:fixed;
}

#box-1{
	background: #333;
	margin-left:5%;
	margin-top:5%;
	width:30%;
	height:60%;
	position:absolute;
	display:block;
	color:#FFF;
	
}

#box-1 h1{
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	text-align:justify;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px
	
}
#box-1 p{
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	text-align:justify;
	font-size: 14px;
}

#box-2{
	margin-top:25%;
	margin-left:60%;
	width:auto;
	height:auto;
	position:absolute;
	display:block;
}


#slide-3 h1 {
	margin-top: 4%;
	margin-left:12%;
	position:absolute;
	color:#FFF;
	border:#000 1px solid;
}

#box-3{
	background: #333;
	margin-left:7%;
	margin-top:7%;
	width:23%;
	height:50%;
	position:absolute;
	display:block;
	color:#FFF;
	
}

#box-3 p{
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	text-align:justify;
	font-size: 14px;
}

#box-4{
	margin-top:20%;
	margin-left:60%;
	width:auto;
	height:auto;
	position:absolute;
	display:block;
}

#pic-3 {
	background: url("../images/thanks.png");
	margin-top: 10%;
	width:343px;
	height:94px;
	background-repeat:no-repeat;
	margin-left: 40%;
	position:absolute;
}